<div class="row">
  <div class="col-lg-6 col-md-10 pb-16">
    <span class="title-page">Planned dishes:</span>
  </div>
  <div class="col-lg-4 col-md-10 ">
  </div>
  <div class="col-lg-2 col-md-10 pb-16 color-primary">
    <button mat-raised-button color="primary" class="color-back-primary" (click)="goToNewPlan()">Create new plan
    </button>
  </div>
</div>
<div class="pb-32" *ngIf="!!plansList">
  <app-planned-list
    [onlyCurrent]="false"
    [plans]="plansList"
    (editPlanEvent)="goToEditPlan($event)"
  (removePlanEvent)="removePlan($event)"></app-planned-list>
</div>
